# Uses of Interface
net.shibboleth.idp.plugin.authn.webauthn.authn.AssertionResult.IUserVerifiedStage

Packages that use AssertionResult.IUserVerifiedStage
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.authn
This package has authentication APIs for WebAuthn.

## Uses of AssertionResult.IUserVerifiedStage in net.shibboleth.idp.plugin.authn.webauthn.authn

Classes in net.shibboleth.idp.plugin.authn.webauthn.authn that implement AssertionResult.IUserVerifiedStage
Modifier and Type
Class
Description
`static final class`
`AssertionResult.Builder`
The `AssertionResult` builder.
Methods in net.shibboleth.idp.plugin.authn.webauthn.authn that return AssertionResult.IUserVerifiedStage
Modifier and Type
Method
Description
`AssertionResult.IUserVerifiedStage`
AssertionResult.Builder.`withUserId(byte[] id)`
`AssertionResult.IUserVerifiedStage`
AssertionResult.IUserIdStage.`withUserId(byte[] userId)`
Set the user.id.